.home_full-ad div.details {
    width:418px;
}
.home_half-ad {
    margin-left: 5px;
    margin-right: 5px;
}

.home_half-ad div.details {
    width:178px;

}
.home_small-ad {
    padding-top: 17px;

}
.home_small-ad.allsold {
    margin-right: 0;
    background-color: #cf090a;
    padding-top: 8px;
    padding-bottom: 9px;
}

.home_small-ad.buy_now {
    background: url('img/buy_now_sml.png') top left;

}

.home_small-ad.sold {
    background: url('img/sold_sml.png') top left;

}
.home_full-ad div.details h1 {
    margin-bottom:0;
    line-height: 1;
    font-size: 22px;
}